Commit c8e0a39d authored by Michael Fladischer's avatar Michael Fladischer

Run wrap-and-sort -bast to reduce diff size of future changes.

parent 26d92d3f
......@@ -4,6 +4,7 @@ python-dropbox (8.5.1-1) UNRELEASED; urgency=low
* Always use pristine-tar.
* Bump debhelper compatibility and version to 11.
* Bump Standards-Version to 4.1.3.
* Run wrap-and-sort -bast to reduce diff size of future changes.
-- Michael Fladischer <fladi@debian.org> Mon, 08 Jan 2018 18:55:20 +0100
......
Source: python-dropbox
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Uploaders:
Michael Fladischer <fladi@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
dh-python,
python3-all,
python3-pytest-runner,
python3-requests,
python3-setuptools
Build-Depends:
debhelper (>= 11),
dh-python,
python3-all,
python3-pytest-runner,
python3-requests,
python3-setuptools,
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-dropbox.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-dropbox.git
......@@ -17,8 +19,9 @@ X-Python3-Version: >= 3.3
Package: python3-dropbox
Architecture: all
Depends: ${misc:Depends},
${python3:Depends}
Depends:
${misc:Depends},
${python3:Depends},
Description: Official Dropbox API Client (Python3 version)
A Python SDK for integrating with the Dropbox API v2. You need to create an
Dropbox Application to make API requests. All requests need to be made with an
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment